
Redmine - Patch #3056

Update SVG library to latest stable (0.6.1)

2009-03-26 22:23 - Brad Beattie

Status: Closed Start date: 2009-03-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.9.0   

Description

The attached patch updates the library Redmine uses for SVG to it's latest version.

Associated revisions

Revision 2642 - 2009-03-30 21:58 - Jean-Philippe Lang

Update SVG library to latest stable (0.6.1) (#3056).

History

#1 - 2009-03-30 21:53 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

Applied in r2642. Thanks.

Files

patch-SVG.txt 18.1 KB 2009-03-26 Brad Beattie
